SELECT [DateTime], [Value], [TagName]
FROM [Runtime].[dbo].[History] 
Where (Tagname='med_dB_ENM_001635.Cv') 
    and (Tagname='med_dB_ENM_001635.Cv')
    and (Tagname='med_dB_ENM_001636.Cv')
    and (Tagname='med_dB_ENM_001637.Cv')
    and (Tagname='med_dB_ENM_001638.Cv')
    and (Tagname='med_dB_ENM_001639.Cv')
    and (Tagname='med_dB_ENM_001640.Cv')
    and (Tagname='med_dB_ENM_001641.Cv')
    and (Tagname='med_dB_ENM_001642.Cv')
    and (Tagname='med_dB_ENM_001643.Cv')
    and (Tagname='med_dB_ENM_001644.Cv')
    and ([DateTime] >= '2023-12-01 00:00:00' and [DateTime] < '2024-01-01 00:00:00')
    and ([Value] IS NOT NULL)